body { 
	background:#002e5c url(/webstuff/images/bg_jellifysh.jpg) no-repeat;
	color:#fff;
	font: normal 12px/15px 'trebuchet ms',verdana,arial;
	background-attachment:fixed;
	}

a {text-decoration: none; color:#fff;}
a:hover {text-decoration:underline;}

img {
	border:0 !important;
	}

a.imagelink:hover { text-decoration:none; border-bottom:0;}

h1  {

	width: 766px;
	height: 16px;
	margin: 1em auto 0 auto;
	padding: 2px 0 2px 0;
	border: 1px solid #fff;
	clear: both;

	font-size: 12px;
	text-transform: uppercase;
	color: #fff;
	font-weight: bold;
	text-align: center;

	background:url(/webstuff/images/semitrans-black.gif) repeat;
	}
	
h2 {
	border: 1px solid #fff;
	padding: 1px;
	margin-top: 8px;
	margin-bottom: 6px;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	background-color:transparent;
/*background-image:url(images/semitrans-lime.gif);*/
	}

.lime-bg { 	
	background-image:url(/webstuff/images/semitrans-lime2.gif);
	background-repeat: repeat;
	background-color:transparent !important;
	background-position:1px 0;
	}


h3 {
	font-size:11px;
	margin-bottom:0;
	padding-left:5px;
	}
	
ul { list-style:none;}


span.indent {
	padding-left: 10px;
	line-break: normal;
	}

.clear	{ font-size: 1px; line-height: 1px; height: -1%; clear:both; }

.floatl { float:left; }

.floatr { float:right; }

p {
	margin-top:0;
	margin-bottom:.6em;
	padding-left:5px;
	}

.pspacingless p  {
	margin-bottom:.5em;
	}
	
.center {
	text-align:center;
	}

.bold { font-weight:bold; }


#top {
	width: 762px;
	height: 40px;
	margin: 0 auto;
	padding: 0;
	border:0;
	text-align:left;
	}

/* Hack to center content in IE5.x/PC */
body { text-align: center; }
div {text-align: left; }
/* End IE5.x hack */ 


/* BOX LINKS */

a.boxlink:link, a.boxlink:visited {
	color: #fff;
	text-decoration: none;
	}

a.boxlink:active, a.boxlink:hover {	
	border-bottom:1px dotted #fff;
	}

/* TOP LINKS */

a.top:link, a.top:visited {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	background: transparent;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
	}

a.top:hover, a.top:active {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	background: transparent;
	text-decoration: underline;
	font-weight: bold;
	font-size: 10px;
	}


/* MAKE HOME LINK */


a.homelink:link, a.homelink:visited {
	color: #fff;
	font-family: verdana,arial,helvetica,sans-serif;
	text-decoration: none;
	font-size: 9px;
	}

a.homelink:hover, a.homelink:active {
	color: #fff;
	font-family: verdana,arial,helvetica,sans-serif;
	text-decoration: underline;
	font-size: 9px;
	}
	
	
/* EBAY SEARCH */


a.ebay:link, a.ebay:visited { 
	color: fff;
	font-family: verdana,arial,helvetica,sans-serif;
	background: transparent;
	text-decoration: none;
	font-weight: bold;
	font-size: 10px;
	}
	
a.ebay:hover, a.ebay:active {
	color: #fff;
	font-family: verdana,arial,helvetica,sans-serif;
	background: transparent;
	text-decoration: underline;
	font-weight: bold;
	font-size: 10px;
	}
	
	/* positioning styles */
			

/* CONTENT CONTAINERS */



		

/* RIGHT BOX FLASH LINKS */

#buttonsTop {
	float:right;
	text-align:right;
	width: 500px;
	height:25px;
	padding:0;
	margin:0; /* controls space from top of window */
	border:0;
	}

	#buttonsTop ul {
		margin:0 3px 0 0;
		list-style: none;
		padding: 0;
		border: 0;
		display:inline;
		float:right;
		}
		
	#buttonsTop li {
		margin:1px 0 0 2px; /* controls space between list items */
		margin-bottom:0;
		vertical-align:middle;
		text-align:center;
		line-height:normal;
		letter-spacing:1px;
		float:left;
		width:124px;
		}
		
	#buttonsTop a {
		border:1px solid #fff;
		display: block;
		text-decoration: none;
		width: 100%;
		background:#693;
		font:normal 11px Times, sans-serif;
		margin:0;
		padding:0 8px;
		}

	li.oneline {
		padding-top:.5em;
		}
		
	html>body #buttonsTop li a {
		width: auto;
		}

	#buttonsTop a:hover {
	background:url(/webstuff/images/semitrans-dkblue.gif) repeat;
	color:#fff;
	}


/* NAVIGATION */

.mainnav {
	width:512px;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: 11px;
	text-transform:uppercase;
	letter-spacing:1px;
	margin:0 auto !important;
	padding:0 0 0 250px;
	}

.mainnav ul {
	list-style: none;
	padding: 0;
	margin:0;
	border:0;
	display: inline;
	}
		
.mainnav li {
	background:url(/webstuff/images/semitrans-black.gif) repeat;
	margin: 2px 2px 0 0;
	padding:0;
	float: left;
	border: 1px solid #fff;
	width: 123px;
  
	}

/* below is where you specify the height of the block and the display */
		
.mainnav li a {
		display: block;
		color: #fff !important;
		font-weight: bold;
		text-align:center;
		text-decoration: none;
		border-bottom:0 !important;
		width:100%;
		}

	html>body .mainnav li a {
		width: auto;
		}

	.mainnav li a:hover {
	background:url(/webstuff/images/semitrans-lime.gif);
	border-bottom:0;
		}


/* CONTROL CONTENT-AREA HEIGHTS */

#h-general { height: 550px }
.gen-column { height: 550px }

#h-news { height: 100px; }

#h-internet { height: 430px; }
.internet-column { height: 410px; }

#h-computer { height: 260px; }
.computer-column { height: 240px; }

#h-politics { height: 450px; }
.politics-column { height: 430px; }

#h-amuse { height: 470px; }
.amuse-column { height: 450px; }

#h-websites { height: 350px; }
.websites-column { height: 320px; }

#h-webmaster { height: 1450px; }
.webmaster-column { height: 1430px; }

#h-abe { height: 410px; }
.abeebay-column { height:410px; }

	
.italic {
	font-style:italic;
	}


/* Tim's dropdowns */

#pulldowns {           /* CONTAINER FOR 4 PULLDOWNS */
	height: 24px;
	padding-top: 2px 0 -3px 0;
	margin-bottom:0;
	background-repeat: repeat;
	}


.pulldownDiv {         /* INDIVIDUAL PULLDOWN DIVS */
	width:175px;
	padding-left: 0 0 0 10px;
	margin:0;
	float:left;
	}
	
	
.pulldown1 {           /* FORMAT PULLDOWN LOOK-FEEL */

	font-size: 9px;
	border: 1px solid #000;
	margin:0;
	padding:0;
	background:#369;
	color:#fff;
	font-weight: bold;
	text-transform: capitalize;
	width:100px;
	}


	
/* CONTENT CONTAINERS */
	
.content {
	width: 800px;
	margin: 1px auto 0 auto;
	padding: 0; 
	background: transparent;
	font-size: 11px;
	}

.content-onecol {
	width: 760px;
	margin: 1px auto 0 auto;
	padding: 0; 
	background: transparent;
	font-size: 11px;
	border:1px solid #fff;
	background:url(/webstuff/images/semitrans-blue.gif) repeat;
	}


#googleAmazon {
	width: 762px;
	padding: 0;
	border:0;
	margin:0 auto;
	clear:both;
	}


/* 2-COLUMN CONTENT */
		
		
#amazon {
	padding:6px 0 0 0;
	margin:0 0 0 300px;
	text-align:left;
	width:200px;
	float:left;
	display:inline;
	}


#wikipedia {
	padding:0;
	margin:25px 0 0 10px;
	text-align:left;
	width:230px;
	float:left;
	display:inline;
	}

#abeTable {
	background:transparent;
	width: 250px;
	}
	
#abeTable th {
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	padding:2px;
	text-align:right;
	text-transform:uppercase;
	}

#abeTable td {
	color: #fff;
	font-size: 10px;
	font-weight: normal;
	padding:2px;
	}



#ebayTable {
	background:#547fa9;
	border: 1px solid #fff;
	width: 250px;
	}

#ebayTable td {
	color: #fff;
	font-size: 9px;
	font-weight: normal;
	padding:5px;
	}


.callout {
	padding: 2px;
	margin: 5px 10px;
	border: 1px solid #fff;
	text-align:center;
	background:#547fa9;
	font-weight: bold;
	}
	

/* 3-COLUMN CONTENT */

.leftcontent {
	float: left;
	background:url(/webstuff/images/semitrans-blue.gif) repeat;
	text-align: left;
	font-size: 11px;
	margin: 0;
	padding: 0 5px 5px 5px;
	border: 1px solid #fff;
	border-top:none;

	width: 248px;
	
	voice-family: "\"}\""; voice-family:inherit;
	
	width:238px;
	} 

html>body .rightcontent { /* nice to Opera 5 */
  width:238px;
} 


.centercontent {
	float: left;
	background:url(/webstuff/images/semitrans-blue.gif) repeat;
	margin: 0 0 0 5px;
	
	padding: 0 5px 5px 5px;
	border: 1px solid #fff;
	border-top:none;

	width: 248px;
	
	voice-family: "\"}\""; voice-family:inherit;
	
	width:238px;
	} 

html>body .rightcontent { /* nice to Opera 5 */
  width:238px;
	} 
		
.rightcontent {
	float: left;
	margin: 0 0 0 5px;
	background:url(/webstuff/images/semitrans-blue.gif) repeat;
	padding: 0 5px 5px 5px;
	border: 1px solid #fff;
	border-top:none;

	width: 248px;
	
	voice-family: "\"}\""; voice-family:inherit;
	
	width:238px;
	} 

html>body .rightcontent { /* nice to Opera 5 */
  width:238px;
} 


.dashedBox {

	padding: 4px;
	border: 1px dashed #547fa9;
	text-align: center;
	}

.top-wrapper {
	width: 760px;
	height:11px;
	margin: 0 auto 2em auto;
	padding: 0 7px 0 0;
	position:relative;
	clear:both;
	}
	
.top-page {
	float:right;	
	width: 40px;
	height: 11px;
	padding: 0;
	background:url(/webstuff/images/btn_top_green.gif) no-repeat;
	}
		       
.top-page a { border:0; }
/* NAVIGATION BUTTONS / ELEMENTS */

	
	
.button { /* button w/o character */

	font-size: 9px;
	border: 1px solid #fff;
	margin: 0 0 2px 0;
	padding: 1px 3px 1px 3px;
	background-color:#06c;
	color:#fff;
	font-weight: bold;
	text-transform: capitalize;
	width:90px;
	}

.button-narrow { /* button w/o character */

	font-size: 9px;
	border: 1px solid #fff;
	margin: 0 0 2px 0;
	padding: 1px 3px 1px 3px;
	background-color:#06c;
	color:#fff;
	font-weight: bold;
	text-transform: capitalize;
	width:60px;
	}
		

.button-arrow {   /* FORMAT PULLDOWN BUTTON */

	font-size: 12px;
	border: 1px solid #000;
	margin: 0;
	padding: 0 2px;
	background:#06c;
	color:#fff;
	font-weight: bold;
	}
	

		
	
#ABEsearch {
	float: left;
	margin: 0;
	padding: 5px 5px 5px 10px;
	width: 370px;
	border: 1px solid #547fa9;
	border-top:none;
	background:url(/webstuff/images/semitrans-blue.gif) repeat;
	}

#ebaySearch {

	margin: 0 0 0 5px;
	padding: 5px 5px 5px 10px;
	width: 350px;
	border: 1px solid #547fa9;
	border-top:none;
	float: left;
	background:url(/webstuff/images/semitrans-blue.gif) repeat;
	}

/* FORM STYLES */

.formSpace {
	margin:0;
	padding:0;
	}

.buttonspace { margin-bottom:3px; }

.formfield {
	font: normal 12px/12px verdana,arial,helvetica,sans-serif !important;
	border: 1px solid white;
	background:#1666ab;
	color:#fff;
	line-height:12px;
	vertical-align:middle;
	margin:0 2px 3px 0;
	padding:3px 0;
	}
	
#credit {
	margin:0 auto; text-align:center; font-weight:normal; font-size:11px; }
	
	#credit a { color:#fc0; text-decoration:none; }
	#credit a:hover { text-decoration:underline; }
	
	
	